#This file stores configuration options for AngelicaShaders, such as the currently active shaderpack
#Tue Dec 02 14:17:09 UZT 2025
disableUpdateMessage=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=
